object TreeFrame: TTreeFrame
  Left = 0
  Top = 0
  Width = 232
  Height = 305
  Align = alLeft
  AutoScroll = True
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  ParentFont = False
  TabOrder = 0
  object Ueberschrift: TLabel
    AlignWithMargins = True
    Left = 5
    Top = 5
    Width = 222
    Height = 13
    Margins.Left = 5
    Margins.Top = 5
    Margins.Right = 5
    Margins.Bottom = 5
    Align = alTop
    Caption = 'Zellstruktur Baum'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'Tahoma'
    Font.Style = [fsBold]
    ParentFont = False
    ExplicitWidth = 102
  end
  object Tree: TTreeView
    AlignWithMargins = True
    Left = 3
    Top = 26
    Width = 226
    Height = 276
    Align = alClient
    Color = clInfoBk
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'Tahoma'
    Font.Style = []
    Indent = 19
    ParentFont = False
    TabOrder = 0
  end
end
